## rust-drm 0.11.1

=== debian/changelog ===
rust-drm (0.11.1-1) unstable; urgency=medium

  * Package drm 0.11.1 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Jul 2024 19:31:09 +0200
