=== debian/control ===
Source: rust-drm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-bytemuck-1+derive-dev (>= 1.12-~~) <!nocheck>,
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.12-~~) <!nocheck>,
 librust-drm-ffi-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-drm-fourcc-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.22-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.22-~~) <!nocheck>,
 librust-rustix-0.38+mm-dev (>= 0.38.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drm
X-Cargo-Crate: drm
Rules-Requires-Root: no

Package: librust-drm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bytemuck-1+default-dev (>= 1.12-~~),
 librust-bytemuck-1+derive-dev (>= 1.12-~~),
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.12-~~),
 librust-drm-ffi-0.7+default-dev (>= 0.7.1-~~),
 librust-drm-ffi-0.7+use-bindgen-dev (>= 0.7.1-~~),
 librust-drm-fourcc-2+default-dev (>= 2.2.0-~~),
 librust-rustix-0.38+default-dev (>= 0.38.22-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.22-~~),
 librust-rustix-0.38+mm-dev (>= 0.38.22-~~)
Provides:
 librust-drm+default-dev (= ${binary:Version}),
 librust-drm+use-bindgen-dev (= ${binary:Version}),
 librust-drm-0-dev (= ${binary:Version}),
 librust-drm-0+default-dev (= ${binary:Version}),
 librust-drm-0+use-bindgen-dev (= ${binary:Version}),
 librust-drm-0.11-dev (= ${binary:Version}),
 librust-drm-0.11+default-dev (= ${binary:Version}),
 librust-drm-0.11+use-bindgen-dev (= ${binary:Version}),
 librust-drm-0.11.1-dev (= ${binary:Version}),
 librust-drm-0.11.1+default-dev (= ${binary:Version}),
 librust-drm-0.11.1+use-bindgen-dev (= ${binary:Version})
Description: Safe, low-level bindings to the Direct Rendering Manager API - Rust source code
 Source code for Debianized Rust crate "drm"
