=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.11.1 --all-targets --all-features
Features: test-name=rust-drm:@
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-rustix-0.38+default-dev (>= 0.38.22-~~), librust-rustix-0.38+event-dev (>= 0.38.22-~~), librust-rustix-0.38+mm-dev (>= 0.38.22-~~), librust-rustyline-13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.11.1 --all-targets
Features: test-name=librust-drm-dev:default
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-rustix-0.38+default-dev (>= 0.38.22-~~), librust-rustix-0.38+event-dev (>= 0.38.22-~~), librust-rustix-0.38+mm-dev (>= 0.38.22-~~), librust-rustyline-13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.11.1 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-drm-dev:use_bindgen
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-rustix-0.38+default-dev (>= 0.38.22-~~), librust-rustix-0.38+event-dev (>= 0.38.22-~~), librust-rustix-0.38+mm-dev (>= 0.38.22-~~), librust-rustyline-13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.11.1 --all-targets --no-default-features
Features: test-name=librust-drm-dev:
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-rustix-0.38+default-dev (>= 0.38.22-~~), librust-rustix-0.38+event-dev (>= 0.38.22-~~), librust-rustix-0.38+mm-dev (>= 0.38.22-~~), librust-rustyline-13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
