## rust-drm 0.14.1

=== debian/changelog ===
rust-drm (0.14.1-2) unstable; urgency=medium

  * Team upload.
  * Package drm 0.14.1 from crates.io using debcargo 2.7.8
  * Add patch for rustyline 17.

  [ NoisyCoil ]
  * Package drm 0.14.1 from crates.io using debcargo 2.7.8
  * Bump rustix dependency to v1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Oct 2025 00:46:22 +0000

rust-drm (0.14.1-1) unstable; urgency=medium

  * Package drm 0.14.1 from crates.io using debcargo 2.7.8
  * Bump image dev-dependency to v0.25 and rustyline to v14
  * Add myself to Uploaders
  * d/copyright: refresh copyright years

  [ Federico Ceratto ]
  * Team upload.
  * Package drm 0.14.1 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 16 Mar 2025 08:50:32 +0100
