=== debian/control ===
Source: rust-drm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-bytemuck-1+derive-dev (>= 1.12-~~) <!nocheck>,
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.12-~~) <!nocheck>,
 librust-drm-ffi-0.9+default-dev <!nocheck>,
 librust-drm-fourcc-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-rustix-1+mm-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drm
Homepage: https://github.com/Smithay/drm-rs
X-Cargo-Crate: drm
Rules-Requires-Root: no

Package: librust-drm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bytemuck-1+default-dev (>= 1.12-~~),
 librust-bytemuck-1+derive-dev (>= 1.12-~~),
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.12-~~),
 librust-drm-ffi-0.9+default-dev,
 librust-drm-ffi-0.9+use-bindgen-dev,
 librust-drm-fourcc-2+default-dev (>= 2.2.0-~~),
 librust-libc-0.2+default-dev,
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+mm-dev
Provides:
 librust-drm+default-dev (= ${binary:Version}),
 librust-drm+use-bindgen-dev (= ${binary:Version}),
 librust-drm-0-dev (= ${binary:Version}),
 librust-drm-0+default-dev (= ${binary:Version}),
 librust-drm-0+use-bindgen-dev (= ${binary:Version}),
 librust-drm-0.14-dev (= ${binary:Version}),
 librust-drm-0.14+default-dev (= ${binary:Version}),
 librust-drm-0.14+use-bindgen-dev (= ${binary:Version}),
 librust-drm-0.14.1-dev (= ${binary:Version}),
 librust-drm-0.14.1+default-dev (= ${binary:Version}),
 librust-drm-0.14.1+use-bindgen-dev (= ${binary:Version})
Description: Safe, low-level bindings to the Direct Rendering Manager API - Rust source code
 Source code for Debianized Rust crate "drm"
