=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.14.1 --all-targets --all-features
Features: test-name=rust-drm:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-image-0.25+png-dev, librust-rustix-1+default-dev, librust-rustix-1+event-dev, librust-rustix-1+mm-dev, librust-rustyline-17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.14.1 --all-targets
Features: test-name=librust-drm-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-image-0.25+png-dev, librust-rustix-1+default-dev, librust-rustix-1+event-dev, librust-rustix-1+mm-dev, librust-rustyline-17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.14.1 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-drm-dev:use_bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-image-0.25+png-dev, librust-rustix-1+default-dev, librust-rustix-1+event-dev, librust-rustix-1+mm-dev, librust-rustyline-17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm 0.14.1 --all-targets --no-default-features
Features: test-name=librust-drm-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-image-0.25+png-dev, librust-rustix-1+default-dev, librust-rustix-1+event-dev, librust-rustix-1+mm-dev, librust-rustyline-17+default-dev, @
Restrictions: allow-stderr, skip-not-installable
